<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: mayBeAnUnderGoalOf
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
        isDoneForAPurpose
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(61)">
    <h4>
     Usage (61)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
        GBringCubesCloser
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
        GUnderstandHowCubesConnect
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectCubesRandomly___-234558090.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectCubesRandomly">
        GConnectCubesRandomly
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GUnderstandHowToUseCubes___-651136312.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowToUseCubes">
        GUnderstandHowToUseCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
        GDisconnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
        GDisconnectFromFigure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
        GDisconnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
        GDisconnectFromFigure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
        GDisconnectFromFigure
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
        GTryAnotherConfiguration
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
        GDisconnectR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
        GDisconnectFromFigure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
        GDisconnectW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
        GDisconnectFromFigure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
        GExamineCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
        GExamineCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeBe___304251791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBe">
        GExploreCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
        GExamineCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
        GExamineCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeBk___304251797.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBk">
        GExploreCubeBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
        GExamineCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
        GExamineCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeR___756680348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeR">
        GExploreCubeR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
        GExamineCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
        GExamineCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeW___756680353.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeW">
        GExploreCubeW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GFindFunctionCubes___157840369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubes">
        GFindFunctionCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GLookForVisualAffordancesOnCubes___-1437765719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForVisualAffordancesOnCubes">
        GLookForVisualAffordancesOnCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeBe___304251791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBe">
        GExploreCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GFindFunctionCubeBe___-1079919397.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeBe">
        GFindFunctionCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFlipSwitch___1796978291.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFlipSwitch">
        GFlipSwitch
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GFindFunctionCubeBe___-1079919397.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeBe">
        GFindFunctionCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFreeHand___962775853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFreeHand">
        GFreeHand
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspTwoCubes___503899785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspTwoCubes">
        GGraspTwoCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
        GGraspCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
        GGraspCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
        GExamineCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
        GGraspCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeBe___304251791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBe">
        GExploreCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
        GGraspCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
        GGraspCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
        GGraspCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
        GExamineCubeBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
        GGraspCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeBk___304251797.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBk">
        GExploreCubeBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
        GGraspCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
        GGraspCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
        GGraspCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
        GExamineCubeR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
        GGraspCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeR___756680348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeR">
        GExploreCubeR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
        GGraspCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
        GGraspCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
        GConnectW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
        GGraspCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
        GExamineCubeW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
        GGraspCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GExploreCubeW___756680353.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeW">
        GExploreCubeW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
        GGraspCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspTwoCubes___503899785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspTwoCubes">
        GGraspTwoCubes
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
        GBringCubesCloser
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocateCubes___262304944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubes">
        GLocateCubes
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocatePoints___-1769628281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocatePoints">
        GLocatePoints
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveFromToP___1335782668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveFromToP">
        GMakeFigureMoveFromToP
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
        GMakeRollWBe
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
        GMakeRollWBk
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
        GPutCubeOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GFreeHand___962775853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFreeHand">
        GFreeHand
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
        GPutCubeOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
        GPutCubeOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GSetCubeAside___-1093785997.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSetCubeAside">
        GSetCubeAside
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWhiteCube___227459063.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWhiteCube">
        GMakeRollWhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
        GSwitchOnF
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveAutonomously___1783893106.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveAutonomously">
        GMakeFigureMoveAutonomously
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
        GTryAnotherConfiguration
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
        GTryAnotherConfiguration
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveAutonomously___1783893106.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveAutonomously">
        GMakeFigureMoveAutonomously
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
        GTryAnotherConfiguration
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveStraight___-186283153.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveStraight">
        GMakeFigureMoveStraight
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
        GTryAnotherConfiguration
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureStable___642411391.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureStable">
        GMakeFigureStable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GTryToPullBackW___-140506873.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryToPullBackW">
        GTryToPullBackW
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
        GUnderstandHowCubesConnect
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GConnectCubesRandomly___-234558090.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectCubesRandomly">
        GConnectCubesRandomly
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
        GUnderstandHowCubesConnect
       </a>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GUnderstandHowToUseCubes___-651136312.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowToUseCubes">
        GUnderstandHowToUseCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="isAnUnderGoalOf___-41506154.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isAnUnderGoalOf">
        isAnUnderGoalOf
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        mayBeAnUnderGoalOf
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
        isDoneForAPurpose
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (61) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
